/* Generic arrows 1
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.slider-arrows1 .owl-controls .owl-buttons { position:absolute; }
.slider-arrows1 .owl-controls .owl-buttons div {
	float:left;
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
	text-decoration:none;
	overflow:hidden;
	text-indent:-9999px;
	background-image:url(../images/infortis/_shared/slider-arrows.png);
	background-repeat:no-repeat;
	background-color:#e5e5e5;
	transition:			opacity 300ms ease-in-out, background-color 300ms ease-in-out, color 300ms ease-in-out;
	-moz-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, color 300ms ease-in-out;
	-webkit-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, color 300ms ease-in-out;
	-o-transition:		opacity 300ms ease-in-out, background-color 300ms ease-in-out, color 300ms ease-in-out;
}

.slider-arrows1 .owl-controls.clickable .owl-buttons div:hover { background-color:#333; }
.slider-arrows1 .owl-controls			.owl-buttons div.disabled { opacity:0.4; filter:alpha(opacity=40); cursor:default; }
.slider-arrows1 .owl-controls.clickable .owl-buttons div.disabled:hover { background-color:#e5e5e5; /* Must be the same as default color */ }

.slider-arrows1 .owl-controls 			.owl-buttons .owl-prev					{ background-position:-10px -10px; margin-right:1px; }
.slider-arrows1 .owl-controls.clickable .owl-buttons .owl-prev:hover			{ background-position:-10px -60px; }
.slider-arrows1 .owl-controls.clickable .owl-buttons .owl-prev.disabled:hover	{ background-position:-10px -10px; /* Same as default */ }

.slider-arrows1 .owl-controls 			.owl-buttons .owl-next					{ background-position:-60px -10px; }
.slider-arrows1 .owl-controls.clickable .owl-buttons .owl-next:hover			{ background-position:-60px -60px; }
.slider-arrows1 .owl-controls.clickable .owl-buttons .owl-next.disabled:hover	{ background-position:-60px -10px; /* Same as default */ }

/* Position */
.slider-arrows1-pos-top-right .owl-controls .owl-buttons { top:-40px; right:0px; }
.slider-arrows1-pos-top-left  .owl-controls .owl-buttons { top:-40px; left:0px; }


/* Generic arrows 2
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.slider-arrows2 .owl-controls .owl-buttons div {
	position:absolute;
	display:block;
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	cursor:pointer;
	text-decoration:none;
	overflow:hidden;
	text-indent:-9999px;
	background-image:url(../images/infortis/_shared/slider-arrows.png);
	background-repeat:no-repeat;
	background-color:#fff;
	transition:			opacity 300ms ease-in-out, background-color 300ms ease-in-out, color 300ms ease-in-out;
	-moz-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, color 300ms ease-in-out;
	-webkit-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, color 300ms ease-in-out;
	-o-transition:		opacity 300ms ease-in-out, background-color 300ms ease-in-out, color 300ms ease-in-out;
	
	opacity:0;
	filter:alpha(opacity=0);
}
.slider-arrows2:hover .owl-controls .owl-buttons div { opacity:1; filter:alpha(opacity=100); }

.slider-arrows2 .owl-controls.clickable .owl-buttons div:hover { background-color:#000; }
.slider-arrows2 .owl-controls			.owl-buttons .owl-prev			{ background-position:-2px 0; left:0; top:46%; }
.slider-arrows2 .owl-controls.clickable .owl-buttons .owl-prev:hover	{ background-position:-2px -50px; }
.slider-arrows2 .owl-controls			.owl-buttons .owl-next			{ background-position:-48px 0; right:0; top:46%; }
.slider-arrows2 .owl-controls.clickable .owl-buttons .owl-next:hover	{ background-position:-48px -50px; }


/* Generic arrows 3
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.slider-arrows3 .owl-controls .owl-buttons div {
	position:absolute;
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
	text-decoration:none;
	overflow:hidden;
	text-indent:-9999px;
	background-image:url(../images/infortis/_shared/slider-arrows.png);
	background-repeat:no-repeat;
	background-color:#fff;
	transition:			opacity 300ms ease-in-out, background-color 300ms ease-in-out, color 300ms ease-in-out;
	-moz-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, color 300ms ease-in-out;
	-webkit-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, color 300ms ease-in-out;
	-o-transition:		opacity 300ms ease-in-out, background-color 300ms ease-in-out, color 300ms ease-in-out;
}

.slider-arrows3 .owl-controls.clickable .owl-buttons div:hover { background-color:#000; }
.slider-arrows3 .owl-controls			.owl-buttons div.disabled { opacity:0.4; filter:alpha(opacity=40); cursor:default; }
.slider-arrows3 .owl-controls.clickable .owl-buttons div.disabled:hover { background-color:#fff; /* Must be the same as default color */ }

.slider-arrows3 .owl-controls			.owl-buttons .owl-prev					{ background-position:-10px -10px; top:30%; left:-32px; }
.slider-arrows3 .owl-controls.clickable .owl-buttons .owl-prev:hover			{ background-position:-10px -60px; }
.slider-arrows3 .owl-controls.clickable .owl-buttons .owl-prev.disabled:hover	{ background-position:-10px -10px; /* Same as default */ }

.slider-arrows3 .owl-controls			.owl-buttons .owl-next					{ background-position:-60px -10px; top:30%; right:-32px; }
.slider-arrows3 .owl-controls.clickable .owl-buttons .owl-next:hover			{ background-position:-60px -60px; }
.slider-arrows3 .owl-controls.clickable .owl-buttons .owl-next.disabled:hover	{ background-position:-60px -10px; /* Same as default */ }

.addto-texticons .related-add-to-wishlist{
	background-position: 0 -1px;
	background: transparent url("../images/img/icons.png") no-repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    display: block;
    height: auto;
    line-height: 15px;
    margin: 0 13px 3px 0;
    opacity: 1;
    overflow: visible;
    padding: 2px 0 2px 19px;
    text-indent: 0;
    width: auto;
}

.itemslider{ margin: 0 auto !important; }